﻿@font-face {
	font-family: 'Unna';
	src: url('../fonts/unna/eot/Unna-Light.eot');
	src: url('../fonts/unna/eot/Unna-Light.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/unna/woff2/Unna-Light.woff2') format('woff2'),
		 url('../fonts/unna/woff/Unna-Light.woff') format('woff'),
		 url('../fonts/unna/ttf/Unna-Light.ttf') format('truetype');
	font-style: normal;
	font-weight: 300;
}
@font-face {
	font-family: 'Unna';
	src: url('../fonts/unna/eot/Unna-LightItalic.eot');
	src: url('../fonts/unna/eot/Unna-LightItalic.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/unna/woff2/Unna-LightItalic.woff2') format('woff2'),
		 url('../fonts/unna/woff/Unna-LightItalic.woff') format('woff'),
		 url('../fonts/unna/ttf/Unna-LightItalic.ttf') format('truetype');
	font-style: italic;
	font-weight: 300;
}
@font-face {
	font-family: 'Unna';
	src: url('../fonts/unna/eot/Unna-Regular.eot');
	src: url('../fonts/unna/eot/Unna-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/unna/woff2/Unna-Regular.woff2') format('woff2'),
		 url('../fonts/unna/woff/Unna-Regular.woff') format('woff'),
		 url('../fonts/unna/ttf/Unna-Regular.ttf') format('truetype');
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: 'Unna';
	src: url('../fonts/unna/eot/Unna-Italic.eot');
	src: url('../fonts/unna/eot/Unna-Italic.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/unna/woff2/Unna-Italic.woff2') format('woff2'),
		 url('../fonts/unna/woff/Unna-Italic.woff') format('woff'),
		 url('../fonts/unna/ttf/Unna-Italic.ttf') format('truetype');
	font-style: italic;
	font-weight: 400;
}
@font-face {
	font-family: 'Unna';
	src: url('../fonts/unna/eot/Unna-Medium.eot');
	src: url('../fonts/unna/eot/Unna-Medium.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/unna/woff2/Unna-Medium.woff2') format('woff2'),
		 url('../fonts/unna/woff/Unna-Medium.woff') format('woff'),
		 url('../fonts/unna/ttf/Unna-Medium.ttf') format('truetype');
	font-style: normal;
	font-weight: 500;
}
@font-face {
	font-family: 'Unna';
	src: url('../fonts/unna/eot/Unna-MediumItalic.eot');
	src: url('../fonts/unna/eot/Unna-MediumItalic.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/unna/woff2/Unna-MediumItalic.woff2') format('woff2'),
		 url('../fonts/unna/woff/Unna-MediumItalic.woff') format('woff'),
		 url('../fonts/unna/ttf/Unna-MediumItalic.ttf') format('truetype');
	font-style: italic;
	font-weight: 500;
}
@font-face {
	font-family: 'Unna';
	src: url('../fonts/unna/eot/Unna-Bold.eot');
	src: url('../fonts/unna/eot/Unna-Bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/unna/woff2/Unna-Bold.woff2') format('woff2'),
		 url('../fonts/unna/woff/Unna-Bold.woff') format('woff'),
		 url('../fonts/unna/ttf/Unna-Bold.ttf') format('truetype');
	font-style: normal;
	font-weight: 700;
}
@font-face {
	font-family: 'Unna';
	src: url('../fonts/unna/eot/Unna-BoldItalic.eot');
	src: url('../fonts/unna/eot/Unna-BoldItalic.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/unna/woff2/Unna-BoldItalic.woff2') format('woff2'),
		 url('../fonts/unna/woff/Unna-BoldItalic.woff') format('woff'),
		 url('../fonts/unna/ttf/Unna-BoldItalic.ttf') format('truetype');
	font-style: italic;
	font-weight: 700;
}